/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/26ea2a");

  
@font-face {font-family: 'AvenirLT-Medium';src: url('webfonts/26EA2A_0_0.eot');src: url('webfonts/26EA2A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26EA2A_0_0.woff') format('woff'),url('webfonts/26EA2A_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLT-Light';src: url('webfonts/26EA2A_1_0.eot');src: url('webfonts/26EA2A_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26EA2A_1_0.woff') format('woff'),url('webfonts/26EA2A_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLT-Heavy';src: url('webfonts/26EA2A_2_0.eot');src: url('webfonts/26EA2A_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26EA2A_2_0.woff') format('woff'),url('webfonts/26EA2A_2_0.ttf') format('truetype');}
 
/* 
    yellow - color: #fcdc51;
    green - color: #a3c7cc; 
*/

body{
    font-family: 'AvenirLT-Medium';
    font-size: 12px;
    color: #fff;
}

h1,h2,h3,h4,h5,h6{
    color: #fcdc51;
}
a{
    color: #fcdc51;
}
a:hover{
    color: #fcdc51;
    text-decoration: underline;
}
input, button, select, textarea{
    color: #000;
}
p{
    margin: 0 0 5px;
}